/* LAYOUT */

.aligncenter {
  display: block;
  margin: 0 auto;
}

.alignleft {
  float: left;
}

.alignright {
  float: right;
}

.wp-caption {
  border: 1px solid #666;
  text-align: center;
  background: #ccc;
  padding: 10px;
  margin: 10px;
}

br.clear {
  clear: both;
  display: block;
  height: 1px;
  margin: -1px 0 0 0;
}

/* Use this br class to clear your floated columns */

html {
  height: 100%;
}

body {
  margin: 0;
  padding: 0 0 0 0;
  height: 100%;
  width: 100%;
  display: table;
}

body #autocenterbox {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  width: 942px;
  height: 100%;
  padding: 0;
}

#borderbox {
  padding: 0 6px 0 6px;
  height: auto;
}

#contentbox {
  width: 930px;
  height: auto;
  background-color: white;
}

#header {
  margin: 0 6px;
  padding: 12px 0 0 0;
  display: table;
  width: 930px;
  text-align: right;
}

/* Submenublock */

#sddm {
  margin: 0;
  padding: 0 0 0 44px;
  z-index: 500;
}

#sddm li {
  margin: 0 0 0 12px;
  list-style: none;
  float: left;
  height: auto;
}

#sddm li a {
  padding: 0 24px 0 24px;
  display: block;
  width: auto;
  text-align: center;
  text-decoration: none;
}

#sddm .dropdown {
  position: absolute;
  visibility: hidden;
  margin: 0;
  padding: 6px 0 6px 0;
  z-index: 500;
  background: orange;
  display: table;
}

#sddm .dropdown a {
  position: relative;
  display: block;
  margin: 0;
  padding: 6px 24px;
  width: auto;
  text-align: left;
  z-index: 500;
}

#sddm .dropdown .menublock-noline {
  margin-top: 0;
}

#sddm .dropdown .menublock-topline {
  margin-top: 6px;
  border-top: 1px solid #ddd;
  padding-top: 6px;
}

#logo {
  z-index: 40;
  margin-left: 710px;
  margin-top: 11px;
  position: absolute;
}

#header #logo a {
  background: none;
}

#header #logo a:hover {
  background: none;
}

h1 {
  padding: 0 6px;
  margin: 0 0 12px 0;
  width: 870px;
}

.error404 h1,
.search-no-results h1 {
  margin: 0 0 0 0;
}

.entry {
  margin: 12px 0 12px 0;
}

.excerpt {
  margin: 12px 0 3px 0;
  background-color: #fdfdf0;
  display: block;
  width: 882px;
}

#single small {
  margin: 24px 0 12px 12px;
  display: block;
  clear: left;
}

#content,
#single {
  display: table;
  width: auto;
  padding: 24px 24px 24px 24px;
  clear: left;
  background: white;
}

#content .newsbox {
  display: table;
  background-color: white;
  margin: 0 0 24px 0;
}

#content .newsbox .textblock {
  position: absolute;
  margin-top: 24px;
  margin-left: 12px;
  max-width: 612px;
  z-index: 6;
}

#content .newsbox .textblock h1 {
  padding: 0 12px;
  width: auto;
  display: table-cell;
  font-weight: bold;
  margin: 0;
  border: 0;
}

#content .newsbox .textblock .excerpt {
  display: table;
  font-size: 18px;
  padding: 12px;
  color: black;
  background-color: yellow;
  margin: 0;
  border: 0;
}

#content .newsbox .textblock small {
  display: table;
  padding: 0 12px 9px 12px;
  color: black;
  background-color: yellow;
  margin: -6px 0 0 0;
}

#content .newsbox .banner {
  z-index: 5;
}

hr {
  border: 0;
  background-color: lightgrey;
  height: 1px;
  margin: 24px;
}

#content .gallery {
  margin: 0 -12px -6px 0;
  display: table;
  width: 889px;
}

#content .gallery .post {
  display: inline;
  float: left;
  height: 216px;
  width: 216px;
  padding: 0 6px 6px 0;
}

#content .gallery .post a {
  display: inline;
  height: 216px;
  width: 216px;
}

#content .gallery .post a img {
  position: absolute;
  clip: rect(0, 216px, 216px, 0);
  z-index: 4;
  margin-left: -1px;
  margin-top: -1px;
}

#content .gallery .post a:hover img {
  position: absolute;
  clip: rect(0, 216px, 216px, 0);
  z-index: 4;
  background-color: yellow;
}

#content .gallery .post .label {
  z-index: 30;
  position: absolute;
  text-align: left;
  width: 216px;
  color: white;
  font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
  font-size: 11px;
  margin-left: -1px;
  margin-top: -1px;
}

#content .gallery .post .label .label_excerpt,
#content .gallery .post .label .label_meta,
#content .gallery .post .label .label_date {
  float: right;
  padding: 3px 3px 3px 3px;
  z-index: 30;
  clear: right;
}

#content .gallery .post .label .label_excerpt {
  background-color: black;
  color: white;
  text-align: right;
  display: inline;
}

#content .gallery .post .label .label_meta {
  background-color: #555;
  color: #ffedd5;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
}

#content .gallery .post .label .label_date {
  background-color: #48854f;
  color: #ffedd5;
  -moz-border-radius-bottomleft: 6px;
  -webkit-border-bottom-left-radius: 6px;
}

#content .gallery .post .label .label_date a,
#content .gallery .post .label .label_date a:visited {
  color: white;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#content .gallery .post .catlabel {
  z-index: 30;
  position: absolute;
  width: auto;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 24px;
  margin-left: 6px;
  margin-top: 6px;
}

#content .gallery .post .catlabel a {
  text-decoration: none;
  color: #777;
  padding: 2px 4px 2px 4px;
  background-color: #eee;
  border: 1px #ccc solid;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  white-space: nowrap;
}

#content .gallery .post .catlabel a:hover,
#content .gallery .post .catlabel a:active,
#content .gallery .post .catlabel a:hover,
#content .gallery .post .catlabel a:active {
  background: darkgrey;
  color: white;
  border: 1px solid darkgrey;
}

#content .gallery .post .label a,
#content .gallery .post .label a:visited {
  color: yellow;
  text-decoration: none;
}

#content .gallery .post .icon {
  width: 216px;
  height: 216px;
  z-index: 3;
  background: url(/eboy/wp-content/themes/eBoy_v17/style/images/gallery-postback-05k.png);
}

#content .gallery .post .icon .iconscale img {
  width: 216px;
  height: 216px;
  margin: 0;
  padding: 0;
}

#content .gallery .post .icon .shopsticker img {
  width: 67px;
  height: 63px;
}

#content .bg {
  width: 216px;
  height: 216px;
  background-position: center center;
  overflow: hidden;
  z-index: 1;
  background-repeat: no-repeat;
}

#content .spacedot {
  /* add an extra 6px of height under the gallery */
  line-height: 6px;
  background-color: yellow;
  font-size: 0;
  margin: 0 0 0 0;
  padding: 0;
  height: 6px;
  visibility: hidden;
}

/* Stickers */

.sticker-ID-97,
.sticker-ID-102,
.sticker-WW,
.shopsticker {
  position: absolute;
  z-index: 6;
}

.sticker-ID-97 {
  margin-left: 133px;
  margin-top: 133px;
}

.sticker-ID-102 {
  margin-left: 10px;
  margin-top: 30px;
}

.newsbox .shopsticker {
  margin-left: -16px;
  margin-top: 360px;
}

.icon .shopsticker {
  margin-left: -16px;
  margin-top: 140px;
}

.sticker-WW {
  margin-left: 630px;
  margin-top: -36px;
}

/* About Page */

.mypage {
  color: #333;
  margin-top: 8px;
  margin-bottom: 8px;
  display: table;
}

.mypage .ourclients,
.mypage .contactus {
  display: block;
  float: left;
  width: 417px;
  padding: 12px;
  margin-bottom: 24px;
}

.mypage .contactus div {
  margin-bottom: 1.3em;
}

.mypage .whoweare {
  color: #dfb946;
  background-color: #222;
  width: auto;
  clear: left;
  padding: 36px;
  margin-bottom: 24px;
}

.mypage .whoweare strong {
  color: white;
  display: block;
}

.mypage .shopchooser {
  display: block;
  float: left;
  text-align: center;
  width: 417px;
  padding: 12px;
  margin-bottom: 0;
}

.mypage .shopchooser strong {
  font-size: 24px;
  font-weight: normal;
}

.mypage .shopchooser strong a {
  text-decoration: none;
  color: white;
  padding: 3px 6px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}

.mypage .shopchooser .europe a {
  background-color: dodgerblue;
}

.mypage .shopchooser .northamerica a {
  background-color: #47b647;
}

.mypage .shopchooser strong a:hover {
  color: black;
  background-color: yellow;
}

.mypage .shopchooser ul {
  color: grey;
  margin: 24px 24px 0 24px;
  padding: 12px 12px 0 12px;
  text-align: left;
  width: auto;
  border-top: 1px lightgrey solid;
}

.mypage strong {
  display: block;
}

#eboyspic {
  z-index: 100;
  float: right;
  padding-right: 72px;
}

.navigation {
  display: table;
  width: 100%;
  clear: left;
  color: lightgrey;
  margin: 24px 0 0 0;
}

.navigation .wp-paginate {
  padding: 0;
  margin: 0;
}

.navigation .wp-paginate li {
  display: inline;
  list-style: none;
  line-height: 36px;
}

.navigation .wp-paginate a {
  color: lightgrey;
  background: #fafafa;
  margin-right: 4px;
  padding: 3px 6px;
  text-align: center;
  text-decoration: none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border: 1px solid lightgrey;
}

.navigation .wp-paginate a:hover,
.navigation .wp-paginate a:active {
  background: black;
  color: yellow;
  border: 1px solid black;
}

.navigation .wp-paginate .current {
  color: black;
  background: white;
  margin-right: 6px;
  padding: 3px 6px;
  text-align: center;
  text-decoration: none;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-top: 1px solid black;
  border-left: 1px solid black;
  border-right: 1px solid black;
  border-bottom: 1px solid black;
}

.wp-paginate .gap {
  color: lightgrey;
  margin-right: 4px;
  margin-left: 0;
}

#single .navigation {
  display: none;
}

#single p {
  margin-left: 0;
}

#categories-many {
  display: none;
}

#categories-single {
  width: auto;
  display: block;
  clear: left;
}

#categories-single {
  margin: 12px 0 0 0;
}

#categories-many li,
#categories-single li {
  display: inline;
}

#categories-many li a,
#categories-single li a {
  display: inline;
  padding: 2px 4px 2px 4px;
  background-color: #eee;
  border: 1px #ccc solid;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  white-space: nowrap;
}

#categories-single ul li {
  margin-right: 3px;
}

#categories-many li a:hover,
#categories-many li a:active,
#categories-single li a:hover,
#categories-single li a:active {
  background: darkgrey;
  color: white;
  border: 1px solid darkgrey;
}

#footer {
  margin: 0;
  clear: left;
  width: 100%;
  color: #999;
  background-color: #e6e3de;
  text-align: right;
  line-height: 24px;
  font-size: 24px;
  display: table;
  border-top: 1px #dfdcd7 solid;
}

#footer #searchform {
  width: auto;
  height: auto;
  display: inline;
  clear: left;
  float: left;
  padding: 12px 24px 12px 24px;
  margin: auto;
  font-size: 24px;
  vertical-align: top;
}

#footer #searchform #s {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #6c6757;
  background-color: #f6f6f6;
  border-top: 1px #dfdcd7 solid;
  border-right: 1px #dfdcd7 solid;
  border-bottom: 1px #dfdcd7 solid;
  border-left: 1px #dfdcd7 solid;
  font-size: 24px;
  padding: 3px 12px 3px 12px;
  margin: auto;
  display: inline;
  vertical-align: top;
  line-height: 24px;
  width: 190px;
}

#footer #footertxt {
  width: auto;
  float: right;
  vertical-align: top;
  height: auto;
  text-align: right;
  padding: 12px 24px 12px 24px;
}

#footer #footertxt div {
  white-space: nowrap;
}

#footer .spacedot {
  vertical-align: top;
  visibility: hidden;
  line-height: 36px;
  color: blue;
  display: inline;
  float: left;
  background-color: orange;
}
